body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}

div.TabsContent2 {
	position: absolute;
	top: 10px;
	left: 210px;
	width: 740px;
	border: 1px #1e1e1e solid;
	overflow: hidden;
	background-color: #ffffff;
	background-image: url(../images/page_fond.png);
	background-repeat: repeat-y;
	padding: 4px;
}

div.TabsContent a {
	color: #920000;
	margin-left: 10px;
	text-decoration: none;
}

.TabsTitle {
	font-size: 1.2em;
	color: #000;
	height: 28px;
	padding-top: 4px;
	padding-left: 10px;
	margin-left: 30px;
}

div.TabsIndex {
	position: absolute;
	top: 10px;
	left: 4px;
	width: 230px;
}

div.InTabsIndex {
	width: 200px;
	height: 30px;
	background-image: url(../images/index_fond.png);
	background-repeat: no-repeat;
	padding-top: 4px;
	padding-left: 4px;
	padding-right: 4px;
	display:none;
}

div.InTabsIndex a {
	text-decoration: none;
	font-weight: bold;
	color: #ededed;
	cursor: pointer;
}

div.InTabsIndex img {
	margin-right: 6px;
	cursor: pointer;
	float: right;
}

img.SelectTabsIndex {
	float: right;
	margin-top: 4px;
}

div.SelectedTab a {
	color: #98C4EB;
}

div.TabsLoading {
	background-color: #1E1E1E;
	color: #FFFFFF;
	position: absolute;
	right: 4px;
	top: 4px;
	padding: 4px;
	opacity: 0.5;
}

div.TabsContent input {
	margin-left: 10px;
}
